Bug 124745 - shutdown process hangs trying to save mixer settings for USB audio
shutdown process hangs trying to save mixer settings for USB audio
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
2
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Jones
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-05-28 22:06 EDT by George Karabin
Modified: 2015-01-04 17:06 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-16 00:03:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description George Karabin 2004-05-28 22:06:45 EDT
I plugged in my Logitech QuickCam 3000 at some point after the system
had entered runlevel 5. When I shut the system down, the shutdown
process hung with the following message on the screen:

Saving mixer settings usb 6-2.3: control timeout on ep0in

I needed to shut the system down hard to get past that.

Subsequent reboots with the camera connected at startup don't appear
to have the problem on shutdown.
Comment 1 Dave Jones 2005-04-16 00:03:28 EDT
Fedora Core 2 has now reached end of life, and no further updates will be
provided by Red Hat.  The Fedora legacy project will be producing further kernel
updates for security problems only.

If this bug has not been fixed in the latest Fedora Core 2 update kernel, please
try to reproduce it under Fedora Core 3, and reopen if necessary, changing the
product version accordingly.

Thank you.

Note You need to log in before you can comment on or make changes to this bug.